/*----------------------------------------------------------------

This is the CSS file that provides per-website customisation over /http://www.health.gov.au/internet/r/publishing.nsf/AttachmentsByTitle/dha-responsive.css/$FILE/dha-responsive.css
This file should be 'crunched' from /templates/site/less/site-repsonsive.less.

---------------------------------------------------------------- */
/* CSS crunched with Crunch - http://crunchapp.net/ */


@media only screen and (min-width: 980px) and (max-width: 1199px) {
}

@media only screen and (max-width: 979px) {
	.navbar-fixed-top {
		margin-bottom: 0px;
	}
	body {
		padding-top: 0px;
	}
	.content p {
		text-align: center;
	}
	.panel-body {
		min-height: 340px;
	}
}

@media only screen and (max-width: 767px) {
	.header {
		min-height: 115px;
	}
	.btn-padding {
		margin-top: 0px;
	}
	.content {
		margin-top: 2px;
	}
}

@media only screen and (max-width: 480px) {
	.header .flag h1, .header .flag p {
		margin: 0px;
		background: url("../images/CDP.png") 0px 0px no-repeat transparent;
		background-size: contain;
		width: 50%;
	}
	.header .flag {
		left: 160px;
	}
	.header {
		min-height: 75px;
	}
	.home-graphics {
		position: relative;
		background: url('../images/ProsthesesFootImage.jpg') no-repeat scroll
			50px -70px transparent;
		min-height: 100px;
	}
	.navbar-inverse .brand, .navbar-inverse .nav>li>a {
		font-size: small;
	}
}

@media ( max-width : 1200px) {
	.form-horizontal.form-column [class*="span"] {
		border-top: 1px solid #ddd;
		border-left: 0 !important;
		width: 100% !important;
	}
	.form-horizontal.form-column [class*="span"]:first-child {
		border-top: 0;
	}
	.form-horizontal.form-column .form-actions {
		border-top: 0 !important;
	}
}

@media ( max-width : 1024px) {
	.form-wizard .single-step .title {
		padding: 1px 5px !important;
	}
	.form-wizard .single-step .description {
		font-size: 12px !important;
		margin-left: 0 !important;
	}
	.form-group.span2.ms-nav {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

@media ( max-width : 767px) {
	body {
		padding: 0 !important;
	}
	.header .flag h1, .header .flag p {
		width: 75%;
	}
	.form-wizard.wizard-vertical .wizard-steps {
		width: 160px !important;
	}
	.form-wizard.wizard-vertical .form-content {
		margin-left: 160px !important;
	}
	.form-wizard.wizard-vertical .form-actions {
		padding-left: 180px !important;
	}
}

@media ( max-width : 480px) {
	.form-wizard.wizard-vertical .wizard-steps {
		width: 40px !important;
	}
	.form-wizard.wizard-vertical .form-content {
		margin-left: 40px !important;
	}
	.form-wizard.wizard-vertical .form-actions {
		padding-left: 60px !important;
	}
	.form-wizard.wizard-vertical .wizard-steps .description {
		display: none !important;
	}
	.form-horizontal .controls {
		margin-left: 0 !important;
	}
}

@media ( max-width : 767px) {
	.modal.wide-modal {
		position: fixed;
		top: 20px;
		right: 20px;
		left: 20px;
		width: auto;
		margin: 0;
	}
	.modal.wide-modal.fade {
		top: -100px;
	}
	.modal.wide-modal.fade.in {
		top: 20px;
	}
	.modal.wide-modal .modal-body {
		max-height: 400px;
	}
}

@media only screen and (max-width: 767px) {
	.mandatory-indicator {
		float: none;
	}
	.h2-next-to-mandatory-indicator {
		margin-right: 0;
	}
	.modalMultiSelectWideListBox {
		/*width: 200px;*/
		max-height: 200px;
		word-wrap: break-word;
	}
	
	.ui-selectlistbox-listcontainer {
		height: 200px !important;
		max-height: 200px !important;
		word-wrap: break-word;
	}

}

@media only screen and (max-width: 1020px) and (min-width:850px) {
	.modalMultiSelectWideListBox {
		/*width: 280px;*/
		max-height: 400px;
		word-wrap: break-word;
	}
	
	.ui-selectlistbox-listcontainer {
		height: 200px !important;
		max-height: 200px !important;
		word-wrap: break-word;
	}
}

@media only screen and (max-width: 850px) and (min-width:767px) {
	.modalMultiSelectWideListBox {
		/*width: 270px;*/
		max-height: 400px;
		word-wrap: break-word;
	}
	
	.ui-selectlistbox-listcontainer {
		height: 200px !important;
		max-height: 200px !important;
		word-wrap: break-word;
	}
}

@media only screen and (max-width: 1320px) and (min-width:1020px) {
	.modalMultiSelectWideListBox {
		/*width: 325px;*/
		max-height: 400px;
		word-wrap: break-word;
	}
	
	.ui-selectlistbox-listcontainer {
		height: 300px !important;
		max-height: 300px !important;
		word-wrap: break-word;
	}
}

@media only screen and (max-width: 1600px) and (min-width:1320px) {
	.modalMultiSelectWideListBox {
		/*width: 325px;*/
		max-height: 400px;
		word-wrap: break-word;
	}	
	
	.ui-selectlistbox-listcontainer {
		height: 350px !important;
		max-height: 350px !important;
		word-wrap: break-word;
	}
}

@media only screen and (max-width: 979px) and (min-width: 768px) {

	.visible-desktop {
	  display: inherit !important;
	}
	
	.footer .bottom-locked {
	  position: absolute !important;
	  left: 0 !important;
	  bottom: 16px !important;
	}
}

/*IE10+*/
@media only screen and (max-width: 1600px) and (min-width:760px) and (-ms-high-contrast: active) and (-ms-high-contrast: none) {
 	/*Without this, IE breaks down in the UI Tree*/
	.row-fluid-auto-width {
    	width:auto !important;
	}
}

@media all and (min-width:1200px) {
	.row-fluid .span5 {
	    width: 43.5%;
	}
}

@media only screen and (min-width: 1600px) {
	.ui-selectlistbox-listcontainer {
		height: 450px !important;
		width: 100%;
		max-height: 450px !important;
		word-wrap: break-word;
	}
}